<?php
#-----------------------------------------------------#
#          ********* Бизнес Сайты *********           #
#             Made by   :  BIZON                      #
#               E-mail  :  blin.alex@bk.ru            #
#                 Site  :  http://f913218p.bget.ru    #
#  Вы не имеете право вносить изменения в код скрипта #
#      это может повлечь неработоспособность сайта    #
#-----------------------------------------------------#
if (isset($_GET['start'])){$start = (int)$_GET['start'];} else {$start = 0;}
$link="/?p=$pages&amp;";
if (isset($_GET['id']))
{$id = check($_GET["id"]);$uid=prof_dan(id,$id);
if(empty($uid)){
unset($id);
header ('Location: /?p='.$pages.'&'.SID); exit;
}else{
$title=prof_dan(login,$id);
$P_pol=prof_dan(pol,$id);
if($P_pol==2) $P_pmg="Девушка"; else $P_pmg="Парень";
$P_timereg = date("d.m.y",prof_dan(timereg,$id));
$P_onli = date("d.m.y h:i",prof_dan(onli,$id));
}}else{$title="Пользователи";}
?>